using System;
using System.Collections.Generic;
using System.Text;

namespace Mox.Shared
{
	public abstract class SoundBase
	{
		public abstract void Play(bool _bLooped = false);
		public abstract void Stop();
	}
}
